---
extracts:
  - name: "CA10__validAfter__c"
    value: 
       FIELD:
         path: "CA10__validAfter__c"
         undeterminedIf:
          isEmpty: "Corrupted data. Field `Valid after` cannot be empty."